강의로 돌아가기
Cho

2017.4.1f1 버전으로 강의를 들어도 괜찮을까요?

안녕하세요. 유니티를 처음 배우는 학생인데 설치를 하다보니 버전이 2017.4.1f1 로 설치가 되었습니다.

강의에서 사용하시는 유니티 버전은 2017.3 버전인거 같은데 이상 없을까요?

0 개의 답변
답변 쓰기
이 입력폼은 마크다운 문법을 지원합니다. 마크다운 가이드 를 참고하세요.